DestijlCommandManager.cs File Reference

Go to the source code of this file.

## Classes

class | monitor.DestijlCommandList
| Commands and options parameters used in Destijl project when communicating with server More...
class | monitor.RobotCommandList
| Commands used for robot messages More...
class | monitor.DestijlCommandManager
| Specialization class for command manager, which implemnent destijl protocol between monitor and server More...

## Namespaces

namespace | monitor